Need some help installing VC .wads, please?

Discussion in 'Wii - Hacking' started by Srslyosm, Aug 26, 2012.

  1. Srslyosm
    OP

    Srslyosm Newbie

    Newcomer
    9
    0
    Jul 9, 2012
    I have HBC installed, but to show how basic the extent of my hacking is, I didn't even install BootMii, because all I use Homebrew for is Gecko for Brawl Hacking, Playstats, and a GBA emulator, none of which carry much risk.
    I downloaded a PAL Pokemon Snap .wad, and Wad Managaer 1.7. Do I need to install another IOS to use it? If so, which one, and does it run any risk of bricking my Wii (I just bought a new one about 3 days ago)? If I don't need to install one, which IOS do I use when given the choice?
    Thanks, people!
     
  2. DinohScene

    DinohScene Capture the Dino

    Member
    GBAtemp Patron
    DinohScene is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    16,286
    12,881
    Oct 11, 2011
    Antarctica
    В небо
    If you have softmodded your Wii (make it run backups) then you should have cIOS 249 installed (I think it's cIOS236 these days but not sure)

    That will let you install .wad files

    That or any fakesigning bugged IOS.
     
  3. Srslyosm
    OP

    Srslyosm Newbie

    Newcomer
    9
    0
    Jul 9, 2012
    I don't know if I can run backups, I never tried. I literally just used the HackMii installer to get the HBC, got the 3 apps I said, and have done nothing else. I don't think any of that installs or even needs a cIOS, is there no way to install wads without one?
     
  4. DinohScene

    DinohScene Capture the Dino

    Member
    GBAtemp Patron
    DinohScene is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    16,286
    12,881
    Oct 11, 2011
    Antarctica
    В небо
    You need a fakesigning IOS or a cIOS with fakesigning enabled.
    You can grab a cIOS249 installer and install that.
    Or cIOS239 installer.

    @XFlak can give more information since I'm not active in the Wii scene ;p
     
  5. Srslyosm
    OP

    Srslyosm Newbie

    Newcomer
    9
    0
    Jul 9, 2012
    Ok, thanks, I'll look for a cIOS249 installer. Is there any risk of that bricking the console?
     
  6. Srslyosm
    OP

    Srslyosm Newbie

    Newcomer
    9
    0
    Jul 9, 2012
    Also, when I load wad manager and it asks me what IOS to use, the option its on as the default is 249. Does that mean that I have it, or just that that is the one it recommends I get?
     
  7. ddetkowski

    ddetkowski GBAtemp Maniac

    Member
    1,141
    56
    Jun 15, 2009
    United States
    United States
    use modmii to install all you need.
    vc titles need a wad manager to install them.
    modmii gives you a wad manager
     
  8. DinohScene

    DinohScene Capture the Dino

    Member
    GBAtemp Patron
    DinohScene is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    16,286
    12,881
    Oct 11, 2011
    Antarctica
    В небо
    Yes.
    If you have cIOS 249 installed then it'll show up in the WAD Manager.